<?php

namespace Litecms;

use DB;
use Illuminate\Database\Seeder;

class BoardClientTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('board_clients')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'board_client.board_client.view',
                'name'      => 'View BoardClient',
            ],
            [
                'slug'      => 'board_client.board_client.create',
                'name'      => 'Create BoardClient',
            ],
            [
                'slug'      => 'board_client.board_client.edit',
                'name'      => 'Update BoardClient',
            ],
            [
                'slug'      => 'board_client.board_client.delete',
                'name'      => 'Delete BoardClient',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/board_client/board_client',
                'name'        => 'BoardClient',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/board_client/board_client',
                'name'        => 'BoardClient',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'board_client',
                'name'        => 'BoardClient',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'BoardClient',
                'module'    => 'BoardClient',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'board_client.board_client.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
