Lavalite package that provides board_client management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/board_client`.

    "litecms/board_client": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\BoardClient\Providers\BoardClientServiceProvider::class,

And also add it to alias

    'BoardClient'  => Litecms\BoardClient\Facades\BoardClient::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\BoardClientTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\BoardClient\Providers\BoardClientServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\BoardClient\Providers\BoardClientServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\BoardClient\Providers\BoardClientServiceProvider" --tag="view"


## Usage


