@extends('resource.index')
@php
$links['create'] = guard_url('board_client/board_client/create');
$links['search'] = guard_url('board_client/board_client');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('board_client::board_client.title.main') !!}
@stop

@section('sub.title') 
{!! __('board_client::board_client.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('board_client/board_client')!!}">{!! __('board_client::board_client.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('board_client::board_client.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$board_clients->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
