<?php

namespace Litecms\BoardClient\Repositories\Eloquent;

use Litecms\BoardClient\Interfaces\BoardClientRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class BoardClientRepository extends BaseRepository implements BoardClientRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.board_client.board_client.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.board_client.board_client.model.model');
    }
}
