<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for board_client in board_client package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  board_client module in board_client package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'BoardClient',
    'names'         => 'BoardClients',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'BoardClients',
        'sub'   => 'BoardClients',
        'list'  => 'List of board_clients',
        'edit'  => 'Edit board_client',
        'create'    => 'Create new board_client'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'user_id'                    => 'User Id',
        'sponsor_id'                 => 'Sponsor By',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'user_id'                    => 'User ID',
        'sponsor_id'                 => 'Sponsor By',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'user_id'                    => ['name' => 'User ID', 'data-column' => 1, 'checked'],
        'sponsor_id'                 => ['name' => 'Sponsor By', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'BoardClients',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
