@extends('resource.show')

@php
$links['back'] = guard_url('board_client/board_client');
$links['edit'] = guard_url('board_client/board_client') . '/' . $board_client->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('board_client::board_client.title.main') !!}
@stop

@section('sub.title') 
{!! __('board_client::board_client.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$board_client/board_client')!!}">{!! __('board_client::board_client.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$board_client/board_client')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('board_client::board_client.partial.show', ['mode' => 'show'])
@stop
